SDL_naclwindow.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_naclwindow.h:

Go to the source code of this file.

## Functions

int | NACL_CreateWindow (_THIS, SDL_Window *window)
void | NACL_SetWindowTitle (_THIS, SDL_Window *window)
void | NACL_DestroyWindow (_THIS, SDL_Window *window)

## Function Documentation

## NACL_CreateWindow()

int NACL_CreateWindow | ( | _THIS | ,
|  | SDL_Window * | window
| ) |  |

## NACL_DestroyWindow()

void NACL_DestroyWindow | ( | _THIS | ,
|  | SDL_Window * | window
| ) |  |

## NACL_SetWindowTitle()

void NACL_SetWindowTitle | ( | _THIS | ,
|  | SDL_Window * | window
| ) |  |